## r-cran-redland 1.0.17

=== DESCRIPTION ===
Package: redland
Version: 1.0.17-19
Title: RDF Library Bindings in R
Authors@R: c(
  person("Matthew B.", "Jones", role = c("aut","cre"), email = "jones@nceas.ucsb.edu", comment=c(ORCID = "0000-0003-0077-4738")),
  person("Peter", "Slaughter", role = "aut", email = "slaughter@nceas.ucsb.edu", comment=c(ORCID = "0000-0002-2192-403X")),
  person("Jeroen", "Ooms", role = c("aut"), email="jeroen@berkeley.edu", comment=c(ORCID = "0000-0002-4035-0289")),
  person("Carl", "Boettiger", role = "aut", email = "cboettig@gmail.com", comment=c(ORCID = "0000-0002-1642-628X")),
  person("Scott", "Chamberlain", role = "ctb", email = "myrmecocystus@gmail.com", comment=c(ORCID = "0000-0003-1444-9135")),
  person("David", "Beckett", role = c("cph")),
  person("University of Bristol", role = c("cph")),
  person("Regents of the University of California", role = c("cph"))
  )
Date: 2025-12-09
VignetteBuilder: knitr
Description: Provides methods to parse, query and serialize information
    stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
    This package supports RDF by implementing an R interface to the Redland RDF C library,
    described at <https://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
    consisting of Statements composed of Subject, Predicate, and Object Nodes.
Depends: R (>= 3.1.1), methods
Imports: roxygen2
Suggests: spelling, knitr, testthat, rmarkdown, stringi
SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
        1.0.14), librdf0-dev (>= 1.0.14)
Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
        'Model.R' 'Parser.R' 'Query.R' 'QueryResults.R' 'Serializer.R'
        'mergeNamespace_roclet.R' 'redland-package.R' 'util.R'
License: Apache License 2.0
Copyright: See file (inst/)COPYRIGHTS.
BugReports: https://github.com/ropensci/redland-bindings/issues
RoxygenNote: 7.3.1
URL: https://github.com/ropensci/redland-bindings/tree/master/R/redland
        https://github.com/ropensci/redland-bindings/tree/master/R
Encoding: UTF-8
Language: en-US
NeedsCompilation: yes
Packaged: 2025-12-09 21:59:51 UTC; jones
Author: Matthew B. Jones [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0077-4738>),
  Peter Slaughter [aut] (ORCID: <https://orcid.org/0000-0002-2192-403X>),
  Jeroen Ooms [aut] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
  Carl Boettiger [aut] (ORCID: <https://orcid.org/0000-0002-1642-628X>),
  Scott Chamberlain [ctb] (ORCID:
    <https://orcid.org/0000-0003-1444-9135>),
  David Beckett [cph],
  University of Bristol [cph],
  Regents of the University of California [cph]
Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
Repository: CRAN
Date/Publication: 2025-12-10 06:20:16 UTC
