## r-cran-redland 1.0.17-10

=== debian/changelog ===
r-cran-redland (1.0.17-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 20:35:51 +0200

r-cran-redland (1.0.17-9-1) unstable; urgency=medium

  * Initial release (closes: #898290)

 -- Andreas Tille <tille@debian.org>  Wed, 09 May 2018 21:40:44 +0200
