=== debian/control ===
Source: r-cran-redland
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-roxygen2,
               librdf0-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
Homepage: https://cran.r-project.org/package=redland

Package: r-cran-redland
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: RDF library bindings in GNU R
 GNU R methods to parse, query and serialize information stored in the
 Resource Description Framework (RDF).
 .
 This package supports RDF by implementing an R interface to the Redland
 RDF C library.  In brief, RDF provides a structured graph consisting of
 Statements composed of Subject, Predicate, and Object Nodes.
