## r-cran-redland 1.0.17-11

=== debian/changelog ===
r-cran-redland (1.0.17-11-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:23:04 +0000

r-cran-redland (1.0.17-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove empty debian/tests/control.autodep8

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 11:38:15 +0100
