## r-cran-redland 1.0.17-14

=== debian/changelog ===
r-cran-redland (1.0.17-14-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 11:32:21 +0100

r-cran-redland (1.0.17-13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:24:19 +0200

r-cran-redland (1.0.17-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:29:04 +0200
