=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-redland
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-roxygen2,
                librdf0-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
 Homepage: https://cran.r-project.org/package=redland
+Rules-Requires-Root: no
 
 Package: r-cran-redland
 Architecture: any
