## r-cran-redland 1.0.17-16

=== debian/changelog ===
r-cran-redland (1.0.17-16-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.17-16

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Jan 2022 08:31:32 +0000

r-cran-redland (1.0.17-15-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.17-15

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:23:26 +0530
