## r-cran-redland 1.0.17-17

=== debian/changelog ===
r-cran-redland (1.0.17-17-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:33 +1100

r-cran-redland (1.0.17-17-1build1) noble; urgency=high

  * No change rebuild against librdf0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:52:09 +0100

r-cran-redland (1.0.17-17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:48:58 +0200
