=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-redland
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
+Homepage: https://cran.r-project.org/package=redland
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-roxygen2,
                librdf0-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
-Homepage: https://cran.r-project.org/package=redland
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-redland
 Architecture: any
