## r-cran-redland 1.0.17-18

=== debian/changelog ===
r-cran-redland (1.0.17-18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Jun 2024 08:50:48 +0900
