=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
        r-cran-knitr,
        r-cran-testthat,
        r-cran-rmarkdown,
        r-cran-stringi
Restrictions: allow-stderr
