=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-redland
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
-Homepage: https://cran.r-project.org/package=redland
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-roxygen2,
-               librdf0-dev
-Testsuite: autopkgtest-pkg-r
+               librdf0-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-redland
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-redland.git
+Homepage: https://cran.r-project.org/package=redland
+Rules-Requires-Root: no
 
 Package: r-cran-redland
 Architecture: any
